[Avatars]
1=Boy
2=Girl
3=Josh
4=Bear
5=Grandma
6=Jahari
7=Tim
8=Doc
9=Grandpa
10=Lily
11=Mr Shuck
12=Fizz
13=Da Boy
14=Blondie
15=Torquemada
16=Ivan
17=Merlucia
18=Flash
19=Slick
20=Wizard
21=Rashid
22=Ogre
23=Pink
24=Primula
25=Susie
26=Mac
27=Chocolate
28=Tiny
29=Jose
30=Little Red
31=Sherlock
32=Fat Cheeks
33=Oliver
34=Carl

